/* @import "bootstrap.custom.css"; */
@import "base-style.css";
/* @import "jquery-ui-1.9.2.custom.css"; */
@import "aicpa.css";


/* Volunteer CSS - merge with the main file. Added to this file only to allow paralell changes  */
.vcPageSubDetail {
	border: 1px solid silver;
	margin-left:10px;
	padding:5px;
}
.vcLogo {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	padding-bottom:20px;
}
.vcHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	padding-bottom:20px;
}
.vcSubheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	padding-bottom:10px;
}